realname.admin_settings_form:
  path: '/admin/config/people/realname'
  defaults:
    _form: 'Drupal\realname\Form\RealnameAdminSettingsForm'
    _title: 'Real name'
  requirements:
    _permission: 'administer realname'
